<?php

/* Translation generated with Laravel gTranslator */

return [
    'find_course' => 'ابحث عن دورة ...',
    'search_des' => '<span class = "subtitle"> تعزيز <span class = "base-color"> التعلم مدى الحياة </ span> </span> </div>
                   <h1 class = "title"> في أي مكان وفي أي وقت </ h1>',
    'required' => ':string سلسلة مطلوبة',
    'required_minimal' => 'مطلوب',
    'higher_equal' => 'يجب أن تكون أعلى من أو تساوي :input',
    'full_name_ar' => "الإسم الكامل بالعربية",
    'short_description_ar' => 'وصف قصير بالعربية',
    'number' => ': يجب أن تحتوي السلسلة على أرقام فقط',
    'numeric' => ': يجب أن تحتوي السلسلة على أرقام فقط',
    'number_minimal' => 'أرقام فقط',
    'welcome' => 'مرحبا :string',
    'email_correct' => ': يجب أن تكون السلسلة بريدًا إلكترونيًا صحيحًا',
    'email_minimal' => 'بريد إلكتروني خاطئ',
    'min_string' => ': يجب أن تحتوي السلسلة على أكثر من: min من الأحرف',
    'min_string_minimal' => 'على الأقل :min chars.',
    'url' => ': يجب أن تكون السلسلة عنوان url صالحًا',
    'min' => ': يجب أن يكون الإدخال على الأقل: min',
    'max' => ': يجب أن يكون الإدخال أقل من أو يساوي: max',
    'login_text' => 'من فضلك أدخل البريد الإلكتروني و كلمة السر',
    'team' => 'فريق العمل',
    'min_minimal' => 'الحد الأدنى :min',
    'max_minimal' => 'بحد أقصى :max',
    'max_string' => ': يجب أن تحتوي السلسلة على أقل من: الحد الأقصى من الأحرف',
    'max_string_minimal' => 'بحد أقصى :max حرف.',
    'file_format' => 'الرجاء اختيار :format الصحيحة لـ: ملف',
    'file_mimes' => 'يجب أن يكون الملف بتنسيق :mimes',
    'file_size' => ': يجب ألا يكون الملف أكبر من: size Mo',
    'file_count' => 'الحد الأقصى لملفات :count',
    'max_birthday' => 'عيد الميلاد حديث جدًا!',
    'our_business' => 'أعمالنا',
    'nationality' => 'الجنسية',
    'countries' => 'البلدان',
    'account_banned' => 'تم حظر حسابك',
    'check_email_validation' => 'يرجى التحقق من بريدك الإلكتروني للتحقق من الصحة',
    'email_validate' => 'تحتاج إلى التحقق من صحة عنوان بريدك الإلكتروني',
    'email_validate_success' => 'تم التحقق من صحة بريدك الإلكتروني بنجاح',
    'email_validated' => 'تم التحقق من صحة هذا البريد الإلكتروني بالفعل',
    'email_validation' => 'التحقق من صحة البريد الإلكتروني',
    'email_validation_not_found' => 'لم يتم العثور على مستخدم بهذا البريد الإلكتروني',
    'login_first' => 'الرجاء تسجيل الدخول للوصول إلى هذه المنطقة',
    'verify_credentials' => 'يرجى التحقق من بريدك الإلكتروني وكلمة المرور!',
    'not_found_course' => 'لا يمكن العثور على الدورة المطلوبة',
    'not_found_webinar' => 'لا يمكن العثور على ندوة الويب المطلوبة',
    'course_draft_saved' => 'تم حفظ الدورة كمسودة بنجاح',
    'testimotinial' => 'قالو عنا',
    'webinar_draft_saved' => 'تم حفظ البرنامج التعليمي على الويب كمسودة بنجاح',
    'course_review_sent' => 'أرسلت الدورة للمراجعة بنجاح',
    'webinar_review_sent' => 'تم إرسال ندوة عبر الإنترنت للمراجعة بنجاح',
    'success_buy_webinar' => 'تم دفع الاشتراك في الندوة بنجاح',
    'webinar_deleted' => 'تم حذف البرنامج التعليمي على الويب بنجاح',
    'course_refused' => 'بالطبع رفض',
    'course_refused_reason' => 'أرسلت لك إدارة YouFors رسالة لشرح سبب رفض دورتك',
    'webinar_refused' => 'رفض البرنامج التعليمي على الويب',
    'webinar_refused_reason' => 'أرسلت لك إدارة YouFors رسالة لشرح سبب رفض ندوتك على الويب',
    'course_deleted' => 'تم حذف الدورة بنجاح',
    'file_deleted' => 'تم حذف الملف بنجاح',
    'buy_own' => 'لا يمكنك شراء المحتوى الخاص بك',
    'not_allowed_course' => 'غير مسموح لك بالوصول إلى هذه الدورة',
    'already_finished_course' => 'لقد انتهيت بالفعل من هذه الدورة',
    'success_upload' => 'تم تحميل الملف بنجاح',
    'biography' => 'سيرة شخصية',
    'biography_updated' => 'تم تحديث السيرة الذاتية بنجاح',
    'latest_courses' => 'أحدث الدورات',
    'profile_updated' => 'تم تحديث الملف الشخصي بنجاح',
    'full_name' => 'الاسم الكامل',
    'birthday' => 'عيد الميلاد',
    'contact_us' => 'اتصل بنا',
    'picture' => 'صورة',
    'email' => 'البريد الإلكتروني',
    'country' =>  'الدولة',
    'city' => 'المدينة',
    'phone' => 'الهاتف',
    'services' => 'خدمات',
    'free_consultations' => 'الإستشارات المجانية',
    'status_switched' => 'تغير الحالة ',
    'social_media' => 'وسائل التواصل الاجتماعي',
    'add_service' => 'أظف خدمة',
    'title_ar' => 'العوان بالعربية',
    'description_ar' => 'الوصف  بالعربية',
    'owner' => 'المالك',
    'service' => 'الخدمة',
    'author' => 'الكاتب',
    'paid_services' => 'إستشارات مدفوعة',
    'said_about_us' => ' قالو عنا',
    'our_partners' => 'شركاؤنا',
    'mughtarib_welcome' => 'المغترب للاستشارات ترحب بطلباتكم واستفساراتكم, لطلب الخدمة أو إستشارة مجانية .',
    'growth' => 'نمو منتظم ومستمر',
    'blog_articles' => 'مقالات المدونة',
    'visit_number' => 'عدد زيارات الموقع',
    'programs_and_offers' => 'البرامج و العروض',
    'operation_failed' => 'فشل العملية ',
    'about_company' => 'عن الشركة',
    'blog' => 'المدونة',
    'our_services' => 'خدماتنا',
    'service_request' => 'طلب خدمة',
    'requests' => 'طلبات',
    'faq' => 'الأسئلة الشائعة',
    'short_description' => 'وصف قصير ',
    'advisory_body' => 'الهيئة الإستشارية',
    'customers_service' => 'خدمة العملاء',
    'mughrabi_consulting_blog' => 'مدونة المغترب للاستشارات',
    'mughrabi_consulting' => 'المغترب للاستشارات',
    'footer_sentence' => 'نحن شركة استشارية ذات شراكات متعددة بمتخصصين تقدم خدماتها للمغتربين الباكستانيين وزوارها الكرام . ',
    'contact_information' => 'بيانات التواصل',
    'footer_sentence_two' => 'الطلب والاستفسار عن الخدمات يتم من خلال التسجيل في موقعنا و  طلب خدمة جديدة أو من خلال الواتساب كما يمكنكم التواصل معنا عبر الإيميل  وفي حال وجود أي ملاحظة تود أن تصل للإدارة العامة عبئ نموذج تواصل معنا ',
    'finish' => 'إنهاء',
    'details' => 'تفاصيل',
    'slider-1' => ' <h2 class="animated fadeInDown">التحليل ومناقشة النتائج</h2>
<p class="animated fadeInDown">
    تحليل البيانات للحصول على المعلومات وعرضها ومناقشتها
    <br>
    تحليل حقيقي, خال من الأخطاء
</p>',
    'price' => 'السعر',
    'all' => 'الكل',
    'success_pay' => 'تم الدفع بنجاح',
    'fail_pay' => 'عملية الدفع فشلت',
    'previous' => 'السابق',
    'next' => 'التالى',
    'skip' => 'تخطى',
    'students' => 'الطلاب',
    'owned_courses' => 'الدورات المملوكة',
    'owned_webinars' => 'ندوات الويب المملوكة',
    'subscribers' => 'مشتركين',
    'download_attachment_number' => 'تنزيل المرفق رقم',
    'submit_answers' => 'إرسال الإجابات',
    'owned_courses_synthesis' => 'تجميع الدورات التي تملكها',
    'owned_webinars_synthesis' => 'تجميع ندوات الويب الخاصة بك',
    'congrats_title' => 'تهانينا على وصولك إلى نهاية الدورة التدريبية!',
    'review_course' => 'قيم هذه الدورة؟',
    'back_webinar' => 'العودة إلى الويبينار',
    'incomplete_title' => 'لا تزال هناك بعض العناصر غير المكتملة في الدورة',
    'congrats_content' => 'لقد انتهيت للتو من <strong> :title</strong>! نأمل أن تكون قد استمتعت بالمشاركة في الدورة الأولى في برنامج YouFors ووجدتها مفيدة لممارستك المهنية. آخر شيء نطلبه منك قبل الانتقال إلى الدورة التالية هو إكمال استطلاع ما بعد الدورة التدريبية في الخطوة الأخيرة.',
    'incomplete_content' => 'لم تنته بعد من <strong> :title</strong> النص المطلوب تقديمه',
    'sale_price' => 'سعر البيع',
    'starts' => 'يبدأ',
    'webinar_information' => 'معلومات الويبينار',
    'webinar_dates' => 'تواريخ الويبينار',
    'webinar_settings' => 'إعدادات الويبينار',
    'webinar_modules' => 'وحدات الويبينار',
    'courses_may_like' => 'الدورات التي قد تعجبك',
    'password' => 'كلمه السر',
    'easy_steps' => 'الخطوات سهلة',
    'easy_steps_list' => '<li> <i class = "fas fa-check-Circle"> </i> أنشئ حسابك </ li>
                                                <li> <i class = "fas fa-check-Circle"> </i> التخطيط للدورة التدريبية </ li>
                                                <li> <i class = "fas fa-check-Circle"> </i> ادمج المحتوى الخاص بك
                                                </li>
                                                <li> <i class = "fas fa-check-Circle"> </i> أنشئ منتداك
                                                </li>
                                                <li> <i class = "fas fa-check-Circle"> </i> انضم إلى YouFors Instructors \'
                                                    شبكة الاتصال
                                                </li>',
    'easy_steps_guidance' => 'سنوجهك لوضع دورتك التعليمية على منصتنا وبناء
                                                الجمهور. كلما زاد نمو المتعلمين لديك ، زادت الأموال التي تكسبها.',
    'easy_steps_desc' => 'دليل البدء السريع للمعلم موجود هنا لمساعدتك على بدء استخدام YouFors',
    'lectures' => 'محاضرات',
    'useful_links' => 'روابط مفيدة',
    'join_youfors_instructors' => 'انضم إلى شبكة معلمي YouFors',
    'join_youfors_instructors_desc' => 'بصفتك أحد المدربين لدينا ، ستنضم إلى شبكة من الخبراء في مجالات مختلفة من جميع أنحاء العالم الذين يرغبون في إحداث تأثير',
    'plan_course' => 'خطط للدورة التدريبية الخاصة بك',
    'build_community' => 'بناء مجتمعك',
    'build_community_desc' => 'من المفضل أن يكون لديك مجتمع قائم قد يستفيد من الدورات التدريبية الخاصة بك ولكن هذا ليس ضروريًا لأن لدينا جمهورنا. لدى YouFors فريق تسويق مسؤول عن دعوة المستفيدين لأخذ دوراتنا عبر الإنترنت لأن الطلب عليهم مرتفع. نعتقد أن مجتمعك سوف يستمر في النمو معنا ويحقق الرضا.',
    'integrate_content' => 'ادمج المحتوى الخاص بك',
    'integrate_content_desc' => 'بمجرد أن يكون لديك خطة للدورة التدريبية الخاصة بك ويكون المحتوى الخاص بك جاهزًا ، يمكنك إضافته في الوقت المناسب لك على YouFors. نحن نقبل ملفات الفيديو وملفات PDF و PPT.',
    'plan_course_desc' => 'في لوحة المعلومات ، في أقسام الدورات التدريبية ، يمكنك إضافة جميع الدورات التدريبية إليك
                                            تريد التدريس ولديها خطة لهم. نريدك أن تحقق أقصى استفادة من
                                            بالطبع واجعلها مثيرة للمتعلمين حتى يحبونها.',
    'create_account' => 'انشئ حساب',
    'view_more' => 'عرض المزيد',
    'create_account_desc' => 'من خلال "كن مدرسًا" ، ستضع معلومات الاتصال الأساسية الخاصة بك
                                            (الاسم الكامل وعنوان البريد الإلكتروني) حتى نتمكن من إنشاء حسابك ويمكنك ذلك
                                            ابدأ تجربتك في التدريس عبر الإنترنت معنا. بمجرد إنشاء حسابك
                                            يمكنك تحرير ملف التعريف الخاص بك وإضافة المزيد من المعلومات ، سيكون لديك أيضًا ملف
                                            لوحة القيادة مع العناصر الضرورية.',
    'become_instructor' => 'كن مدربًا',
    'register_for_webinars' => 'التسجيل في ندواتنا عبر الإنترنت',
    'terms_conditions' => 'البنود و الظروف',
    'contact_us_line' => 'نحن هنا لمساعدتك ومساعدتك',
    'feel_free' => 'لا تتردد في أن تسألني أي شيء عنك متسائلاً ، ولا مشاعر قاسية.',
    'subject' => 'موضوع',
    'send_email' => 'ارسل بريد الكتروني',
    'send_email_subscribers' => 'إرسال بريد إلكتروني إلى المشتركين',
    'contact_sent' => 'تم إرسال نموذج الاتصال بنجاح',
    'share_thoughts' => 'شاركنا بأفكارك',
    'enrolled' => 'المقيدين',
    'reviews' => 'المراجعات',
    'overview' => 'نظرة عامة',
    'join_us_now' => 'انضم إلينا الآن',
    'join_us' => 'انضم إلينا',
    'about_us_point_1' => 'ادرس من أي مكان وفي وقت يناسبك',
    'about_us_point_2' => 'يمكن للمشاركين الوصول بسهولة إلى الدورات التدريبية المميزة ويمكنهم العمل وفقًا لجدول زمني مرن',
    'about_us_point_3' => 'شراء العديد من الدورات في وقت واحد بأسعار معقولة',
    'about_us_point_4' => 'دورات إعلامية عالية الجودة تمكن المتعلمين',
    'about_us_point_5' => 'فرص التواصل مع كبار المديرين والموظفين الحكوميين',
    'navigate_home' => 'انتقل إلى مكتبتنا',
    'instant_access' => 'كن مدرسًا',
    'explore_courses' => 'اكتشف دوراتنا',
    'register_now' => 'أنشئ حسابك الآن',
    'youfors_slogan' => 'نحن نبني قدرات قادة العالم',
    'register_now_desc' => 'نحن نقدم لك تجربة تعليمية عالمية على راحتك.',
    'upcoming_webinars' => 'تعلم وتفاعل مباشرة عبر الإنترنت',
    'join_and_share' => 'انضم إلى مدرسينا المذهلين وشارك ملفك الشخصي',
    'and_more' => '.. و اكثر',
    'gain_global' => 'اكتساب الرؤية العالمية',
    'courses' => 'الدورات',
    'my_biography' => 'سيرتي الذاتية',
    'my_profile' => 'ملفي',
    'my_biography_desc' => 'بضع كلمات عن نفسك',
    'upcoming_webinars_desc' => 'ستسمح لك ندواتنا عبر الإنترنت بالتفاعل مع الخبراء وطرح الأسئلة وتعلم أحدث المعارف',
    'like_become_instructor' => 'هل ترغب في أن تصبح مدرسًا؟',
    'join_instructor' => 'انضم إلى شبكة عالمية من المدربين',
    'join_desc' => 'هل شخص ، منظمة ، مؤسسة تعليمية تريد مشاركة المعرفة وإحداث فرق؟ انضم إلى YouFors لإحداث تأثير في حياة الناس من خلال التعلم.',
    'become_instructor_desc' => 'يدخل بعض المعلمين المهنة لأنهم حريصون على إحداث تغيير. يميل الناس إلى تذكر معلميهم طوال حياتهم ، بعد فترة طويلة من انتهاء المدرسة.',
    'something_new' => 'بناء معرفتك',
    'something_new_desc' => 'قالب أعمال الشركات عالي الأداء. دعونا ننشئ شيئًا جديدًا ورائعًا في Togeather. تعلم من أي مكان في العالم.',
    'about_us' => 'من نحن',
    'about_us_desc' => 'YouFors هي منصة رائدة على الإنترنت لبناء القدرات من أجل التنمية المستدامة متوفرة في كل مكان مع مجموعة واسعة من دورات التعلم الإلكتروني والندوات عبر الإنترنت. لدينا فئات مختلفة ونعالج احتياجات القادة الناشئين في جميع أنحاء العالم.',
    'start_home' => 'ابدا بالتعلم',
    'free' => 'مجانا',
    'mail_recover' => 'نحن هنا مع كلمة مرور جديدة! الآن كل ما عليك فعله هو تسجيل الدخول وتغييره للحصول على كلمة مرور مخصصة ، والتي يمكنك تذكرها بسهولة.',
    'reset_password' => 'إعادة تعيين كلمة المرور',
    'reset_invalid' => 'رابط إعادة التعيين غير صالح',
    'reset_pass_sent' => 'تم إرسال كلمة المرور الجديدة إلى بريدك الإلكتروني',
    'no_user' => 'لم يتم العثور على مستخدم بالبريد الإلكتروني الذي أدخلته',
    'reset_sent' => 'تم إرسال بريد إلكتروني يحتوي على رابط إعادة تعيين كلمة المرور إلى بريدك الإلكتروني',
    'reset_password_text' => 'الرجاء إدخال عنوان البريد الإلكتروني لتسجيل الدخول للاطلاع على خيارات استعادة الوصول إلى حسابك.',
    'popular_courses' => 'دوراتنا الشعبية',
    'popular_courses_desc' => 'لا تستطيع أن تقرر أي مسار تختار؟ تصفح أفضل الدورات لدينا مع أعلى التقييمات.',
    'online_learning' => 'تعليم على الانترنت',
    'start_home_desc' => 'حضور دورات مجانية ومدفوعة عبر الإنترنت ، واجتياز الاختبارات والاختبارات والمزيد!',
    'navigate_home_desc' => 'ابحث عن الدورات في الفئات والتخصصات التعليمية التي تهتم بها',
    'join_us_desc' => 'اشترك وأدخل التفاصيل المطلوبة لبدء رحلة التعلم عبر الإنترنت مع YouFors',
    'curriculum' => 'منهاج دراسي',
    'get_started' => 'البدء',
    'start_journey' => 'ابدأ الرحلة',
    'instructor' => 'مدرب',
    'instructors' => 'المدربين',
    'avg_rating' => ': متوسط ​​متوسط ​​على أساس: تصنيفات العد',
    'recent_courses' => 'الدورات الأخيرة',
    'home_anywhere' => 'في أي مكان وفي أي وقت',
    'home_all_around' => 'الناس يتعلمون من جميع أنحاء العالم',
    'home_global' => 'شبكة الخبراء العالمية',
    'home_how_it_works' => 'كيف تعمل ؟',
    'home_global_desc' => 'نحن نوجه القادة والمنظمات والحكومات الناشئة إلى
                                                        تعلم وفهم وابتكار أفضل بشكل سريع التغير
                                                        بيئة. في منصتنا ، ستجد الدورات التي
                                                        معالجة أحدث وأهم الموضوعات المرتبطة
                                                        الاستدامة.',
    'home_all_around_desc' => 'نحن أقرب إليك من أي وقت مضى ، والآن يمكنك التسجيل في موقعنا
                                                        التعلم الإلكتروني والاستمتاع بتجربة فريدة عبر الإنترنت مع أعلى
                                                        خبراء.',
    'home_anywhere_desc' => 'منصة تضع المرونة في قلب التعلم. ال
                                                        الهدف من دوراتنا التدريبية هو تزويدك بـ
                                                        الأساس الأساسي والأساليب والحالات العملية التي ستمكن
                                                        عليك أن تتكيف مع التغيرات الدائمة في العالم وتواكبها
                                                        مع الاتجاهات الجديدة.',
    'home_online' => '<span class = "base-color"> التعلم </ span> عبر الإنترنت',
    'home_promoting' => 'تعزيز التعلم على <span class = "base-color"> مدى الحياة </ span>',
    'home_qualified' => '<span class = "base-color"> مؤهل </ span> بدرجة عالية من المعلمين',
    'buy_this_course' => 'شراء هذه الدورة',
    'buy_this_webinar' => 'احضر هذه الندوة عبر الويب',
    'attend' => 'حضر',
    'bought' => 'اشترى',
    'email_used' => 'هذا البريد الإلكتروني مستخدم بالفعل',
    'page_not_found' => 'لم يتم العثور على الصفحة :(',
    'cant_find_page' => 'لم نتمكن من العثور على الصفحة التي تبحث عنها',
    'back_home' => ' العودة الي الموقع',
    'back_course' => 'العودة إلى الدورة',
    'login' => 'تسجيل الدخول',
    'remember_me' => 'تذكرنى',
    'register' => 'تسجيل جديد',
    'lost_password' => 'فقدت كلمة المرور الخاصة بك ؟',
    'auto_accept_conditions' => 'بالتسجيل ، فإنك توافق على <a href=":link">terms طالع العروض والشروط</a> وسياسات الأمان والخصوصية.',
    'home' => 'الرئيسية',
    'payment_method' => 'طريقة الدفع او السداد',
    'accept_terms' => 'أوافق على <a href=":link">terms & terms.</a>',
    'lessons' => 'الدروس',
    'place_order' => 'مكان الامر',
    'quizzes' => 'الإختبارات',
    'finished' => 'تم الانتهاء من',
    'take_now' => 'خذ الآن',
    'no_results' => 'لا توجد نتائج لتظهر هنا',
    'checkout' => 'الدفع',
    'already_bought' => 'لديك بالفعل هذه الدورة متاحة على مساحة الأعضاء الخاصة بك.',
    'my_courses' => 'دوراتي',
    'my_courses_bought_synthesis' => 'تجميع الدورات التي اشتريتها',
    'my_webinars_bought_synthesis' => 'توليف الندوات عبر الإنترنت التي اشتريتها',
    'your_order' => 'طلبك',
    'course' => 'دورة',
    'webinar' => 'نقاش عبر الويب',
    'my_webinars' => 'ندواتي على الويب',
    'new_webinar' => 'إضافة برنامج تعليمي جديد على الويب',
    'total' => 'مجموع',
    'additional_information' => 'معلومة اضافية',
    'admin_note' => 'ملاحظة للمسؤول',
    'submit' => 'إرسال',
    'correct' => 'صيح',
    'course_errors' => 'تحتوي الدورة على أخطاء قليلة ، يرجى التحقق منها والمحاولة مرة أخرى',
    'title' => 'سيرة شخصية',
    'lesson' => 'درس',
    'content' => 'المحتوى',
    'quiz' => 'اختبار',
    'questions' => 'أسئلة',
    'question' => 'سؤال',
    'answers' => 'الإجابات',
    'categories' => 'التصنيفات',
    'status' => 'الحالة',
    'roles' => 'الأدوار',
    'duration' => 'المدة الزمنية',
    'duration_type' => 'نوع المدة',
    'students_max' => 'طلاب ماكس',
    'section_title' => 'عنوان القسم',
    'lesson_title' => 'عنوان الدرس',
    'minute' => 'دقيقة',
    'hour' => 'ساعة',
    'add_lesson' => 'أضف درسًا',
    'add_quiz' => 'أضف مسابقة',
    'add_answer' => 'إضافة خيار',
    'add_question' => 'أضف سؤال',
    'delete_section' => 'حذف القسم',
    'course_status' => 'حالة الدورة',
    'to_review' => 'أرسل للمراجعة',
    'draft' => 'مشروع',
    'under_review' => 'قيد المراجعة',
    'online' => 'عبر الانترنت',
    'refused' => 'رفض',
    'deleted' => 'تم الحذف',
    'add_section' => 'إضافة قسم',
    'course_settings' => 'إعدادات الدورة',
    'delete_question' => 'حذف السؤال',
    'day' => 'يوم',
    'cancel' => 'إلغاء',
    'edit' => 'تعديل',
    'new' => 'جديد',
    'logout' => 'تسجيل خروج',
    'new_course' => 'إضافة دورة جديدة',
    'dashboard' => 'لوحة القيادة',
    'description' => 'وصف',
    'tool' => 'أداة',
    'featured_image' => 'صورة مميزة',
    'search' => 'بحث',
    'choose_file' => 'اختر ملف',
    'categories_information' => 'لدينا فئات مختلفة يمكنك وضع دورتك فيها. إذا رأيت أن دورتك تتطابق مع أكثر من فئة واحدة ، فلديك الخيار للاختيار ، إذا لم تتطابق مع أي فئة لدينا ، فيرجى اختيار فئة أخرى وشرح هذه الفئة حتى نتمكن من إضافتها على منصتنا لأننا نريد أن نكون أكثر شمولاً جميع المجالات.',
    'course_information' => 'دورة معلومات',
    'course_information_catchy' => 'اختر الاسم الأكثر جاذبية وذات الصلة لدورتك التدريبية لاكتساب المزيد من المتعلمين و
    تظهر في البحث. يبلغ طول اسم الدورة المثالي 70 حرفًا وننصحك باستخدام الكلمات الرئيسية.',
    'missing_fields' => 'حقول مفقودة',
    'at_least_section' => 'يجب أن يكون لديك قسم واحد على الأقل',
    'at_least_question' => 'يحتاج كل اختبار إلى سؤال واحد على الأقل',
    'at_least_lesson' => 'يحتاج كل قسم إلى درس واحد على الأقل',
    'at_least_correct' => 'يحتاج كل سؤال إلى إجابتين على الأقل وإجابة صحيحة على الأقل',
    'at_least_answers' => 'يحتاج كل سؤال إلى إجابتين على الأقل',
    'save' => 'حفظ',
    'save_draft' => 'حفظ المسودة',
    'section_before_quiz' => 'تحتاج إلى التحقق من كل حقل القسم الخاص بك قبل إضافة اختبار',
    'attachment' => 'المرفق',
    'month' => 'شهر',
    'close' => 'أغلق',
    'general_info' => 'معلومات عامة',
    'phone' => 'هاتف',
    'gender' => 'جنس',
    'man' => 'رجل',
    'woman' => 'النساء',
    'not_to_say' => 'افضل عدم القول',
    'security' => 'الأمان',
    'new_password' => 'كلمة سر جديدة',
    'old_password' => 'كلمة المرور القديمة',
    'confirm_password' => 'تأكيد كلمة المرور',
    'update' => 'تحديث',
    'course_content' => 'محتوى الدورة',
    'course_content_information' => 'المحتوى هو جوهر دورتك حيث سيمكن جمهورك المستهدف من معرفة أشياء جديدة والعمل على تطبيقها في مجالهم. يجب أن يكون محتوى الدورة قادرًا على تحقيق أهداف التعلم ورضا المتعلمين. سيتم تقسيم الدورة إلى أقسام تعتبر الأجزاء الرئيسية أو الفصول. <br> <br> <strong> سيتضمن كل قسم / فصل </ strong> دروسًا واختبارات وفقًا لمنهجيتك. ننصحك باستخدام الاختبارات القصيرة لاختبار فهم المشاركين.',
    'wrong_selected_file' => 'الملف المحدد كبير جدًا أو غير مسموح به',
    'terms_1_title' => 'نرحب بكم ترحيبا حارا في منصتنا Youfors!',
    'terms_1_desc' => 'Youfors هي منصة رائدة على الإنترنت لبناء القدرات تقدم دورات وندوات شاملة عبر الإنترنت في مجموعة متنوعة من المجالات التي تعالج القضايا الحرجة في جميع أنحاء العالم. نحن نستهدف الطلاب والقادة الناشئين وصناع القرار والمسؤولين الحكوميين والمهنيين والمديرين ورجال الأعمال وأي شخص يسعى للحصول على أحدث المعرفة. مهمتنا هي تعزيز التعلم مدى الحياة في أي مكان وفي أي وقت ومساعدتك على تعزيز ملفك الشخصي ومهاراتك في هذا العالم المتغير. يتم تقديم التعلم الإلكتروني لدينا من قبل معهد Fors ، وهو معهد دولي لبناء القدرات مقره في باريس ، فرنسا (رقم التسجيل والموقع). سواء كنت متعلمًا أو مدربًا ، يجب قراءة الشروط والأحكام التالية قبل إنشاء حسابك وبدء مغامرتك التعليمية معنا. بصفتك مستخدمًا لمنصتنا ، فإنك توافق على الالتزام بهذه الشروط والأحكام. يرجى قراءتها بعناية من أجل الحصول على تجربة مرضية وتجنب أي إزعاج والاتصال بنا على contact@youfors.com إذا كان لديك أي استفسارات.',
    'terms_2_title' => '1 - الشروط والأحكام القياسية',
    'terms_2_desc' => 'باستخدام Youfors ، فإنك توافق على الشروط العامة القياسية المكتوبة أدناه والتي تحكم استخدام صفحات هذا الموقع. تحدد هذه الشروط القواعد التي تنطبق على مستخدمي منصة التعلم الإلكتروني هذه. نحظر إساءة استخدام خدمات هذه المنصة أو إساءة استخدامها وننصحك بقراءة الشروط من أجل حماية المحتوى الخاص بك والبيانات المستخرجة أو التي تم تنزيلها من هذا الموقع ، خاصة إذا كنت معلمًا. ننصحك بعدم استخدام هذا الموقع إذا كنت لا تقبل أي من الشروط. إذا قمت بإنشاء ونشر دورة تدريبية على Youfors ، فيجب عليك أيضًا قبول شروط المدربين التي تحتوي على مزيد من التفاصيل حول المحتوى الخاص بك ، وخصوصية المتعلم ، وما إلى ذلك. يحق لـ Youfors تحديث هذه الشروط والأحكام على موقع الويب وتطبيق الهاتف المحمول في أي وقت دون إخطار المستخدمين. إذا كنت شخصًا أقل من ستة عشر عامًا ، فيجب عليك الحصول على إذن من والديك أو ولي أمرك قبل استخدام منصتنا وأيضًا عن طريق إرسال رسالة أو بريد إلكتروني إلينا. تقدم Youfors دورات مجانية ومدفوعة ، وكلها تتطلب حسابًا على منصتنا.',
    'terms_3_title' => '2- حقوق الملكية والملكية الفكرية',
    'terms_3_desc' => 'لا يجوز نسخ محتوى هذا الموقع ، بما في ذلك الدورات التدريبية ، أو إعادة إنتاجه أو توزيعه أو استخدامه دون إذن منا. ستكون مسؤولاً عن أي سوء استخدام أو تلف لمواد Youfors. سيتم إنفاذ حقوق وقوانين الملكية الفكرية لحماية عمل مالكي المحتوى على هذه المنصة. تحتفظ Youfors بالحق في تغيير أو تحديث المعلومات الموجودة على هذا الموقع وسيتم إخطار المستخدمين بالتغييرات عبر البريد الإلكتروني. بصفتك مدرسًا ، يجب عليك احترام الملكية الفكرية للآخرين عند نشر الدورات التدريبية على Youfors. لا يحق للمتعلمين استخدام مواد الدورة لأغراض أخرى غير اكتساب المعرفة من تلك الدورة. يجب عدم استخدام مواد الدورة التدريبية هذه في أي مكان آخر أو على أي منصة أخرى.',
    'terms_4_title' => '3 - شروط المدرب',
    'terms_4_desc' => 'عند التسجيل لتصبح معلمًا على منصة Youfors ، فإنك توافق على الامتثال لشروط المدرب.',
    'terms_5_title' => 'أ- التزامات المدرس',
    'terms_5_desc' => '<p> بصفتك مدرسًا ، فأنت مسؤول عن كل المحتوى الذي تنشره (الدورات والاختبارات والاختبارات والاختبارات والموارد والإجابات). <br> أنت تقر وتضمن ما يلي:
                                    <ul>
                                    <li> ستقدم معلومات حساب دقيقة </ li>
                                    <li> لديك المؤهلات المطلوبة وبيانات الاعتماد المعترف بها والخبرة (سواء من حيث مستوى الدراسة والتدريب والمعرفة والمهارات) لتدريس وتقديم الخدمة التي تقدمها من خلال المقالات التي تم إرسالها بالفعل في برنامج Youfors الخاص بنا </li>
                                    <li> ستكون متاحًا وسترد على أسئلة الطلاب لضمان جودة الخدمة للمستخدمين المطابقين لمعايير الصناعة </ li>
                                    <li> تتأكد من أن المحتوى الخاص بك لن يؤثر على حقوق الملكية الفكرية للآخرين أو يسيء استخدامها </ li>
                                </ul>

                                <p> أنت تتعهد بأنك لن تصل إلى :</p>
                                <ul>
                                    <li> تقديم أو إطلاق محتوى أو معلومات غير قانونية أو كاذبة أو غير ملائمة أو جنسية أو بغيضة أو عنصرية أو مسيئة أو جنسية وتتضمن تهديدات </ li>
                                    <li> تعطيل المستخدمين ونشر أو نقل أي إعلان غير مصرح به أو ترويج أو بريد غير هام أو بريد عشوائي أو أي شكل آخر من أشكال الالتماس عبر النظام الأساسي أو للمتعلمين </ li>
                                    <li> الانخراط في أنشطة تتطلب من المستخدمين دفع رسوم للحصول على تراخيص من جهات خارجية </ li>
                                    <li> انتحال شخص آخر أو الحصول على وصول غير مصرح به إلى حسابه </ li>
                                    <li> قم بإحراج المدربين الآخرين أو منعهم من نشر دوراتهم على منصة Youfors </li>
                                    <li> دعم وموارد إساءة استخدام Youfors </li>
                                </ul>',
    'terms_6_title' => 'ب- الترخيص الممنوح لك',
    'terms_6_desc' => 'أنت تسمح لـ Youfors بحقوق استخدام وتسويق واستغلال المحتوى المقدم على المنصة. أنت تفوض Youfors لاستخدام اسمك وصوتك وصورتك بهدف تقديم مبيعات الخدمة وتسويقها وإثباتها والترويج لها بخلاف محتوى الدورات التدريبية المقدمة في Youfors بما في ذلك أنت. تخبر Youfors المدرسين أن أي دورة منشورة على نظامها الأساسي لا يمكن حذفها إلا في الحالات القصوى. إذا كان الأمر كذلك ، يجب على المعلم الاتصال بالخدمات على contact@youfors.com والإفصاح عن نيته في سحب الدورة (الدورات) وأسباب هذا القرار. وبالمثل ، لا يمكن تعديل أو مراجعة محتوى الدورة التدريبية الصادر. يجب اقتراح أي تعديل مقترح مسبقًا من قبل المعلمين إلى الدعم في انتظار إخطار إيجابي أو سلبي.',
    'terms_7_title' => 'ج- سياسات الثقة والأمان',
    'terms_7_desc' => '<p> أنت توافق على احترام سياسات الثقة والأمان ومتطلبات القبول للدورات التدريبية لضمان جودة أفضل للخدمة. قد تمنحك أو لا تمنحك الحق في الاستفادة من هذه الخدمات أثناء الرجوع إلى معايير الموافقة. <br>
                                    لدينا الحق في رفض أو محو أو منع أي دورة تدريبية ، وتعليق المدفوعات ، وحظر المدربين في أي وقت ودون سابق إنذار في بعض الحالات القصوى حيث :<br>
                                </p>
                                <ul>
                                    <li> محتوى المعلم أو الدورة التدريبية لا يلتزم بسياساتنا </ li>
                                    <li> تجربة المستخدمين سيئة مع الدورة التدريبية والتي لا تلبي معايير الجودة المذكورة أعلاه </ li>
                                    <li> يفسد المعلم صورة Youfors من خلال السلوك غير المسؤول الذي يدفع Youfors إلى اتخاذ إجراء يعتبر خاطئًا من الناحية الأخلاقية أو القانونية ويسبب غضبًا عامًا. </ li>
                                </ul>',
    'terms_8_title' => 'ط) المدربين المشاركين',
    'terms_8_desc' => 'نحن لا نشارك أيًا من بيانات حسابك الشخصي.
                                    يُسمح لك بإضافة مستخدمين آخرين كمعلمين مساعدين للبرامج والفصول الدراسية التي تديرها. أنت تدرك أن إضافة شريك يعني أنك ستسمح له بالوصول إلى حسابك ومنشوراتك على Youfors.
                                    لن تتدخل Youfors أبدًا في أي سوء تفاهم أو خلافات بينك وبين المدربين المساعدين. إذا طالب مدرسك المشارك بمخصص ، فسيتم خصم نصيبه من الدخل من جائزتك المحددة بالفعل في إعدادات إدارة الدورة التدريبية الخاصة بك في وقت الشراء.',
    'terms_9_title' => 'ب) العلاقة مع المستخدمين',
    'terms_9_desc' => 'لا توجد علاقة تعاقدية تجمع المدربين مع المتعلمين. ستتم إعادة توجيه معلومات المستخدمين التي تحتاجها إليك. أنت تتعهد بعدم تخزين البيانات الشخصية للمتعلمين وعدم استخدامها لأي غرض بدلاً من توفير التعليم والتدريب. أنت توافق على عدم طلب أي تفاصيل أخرى عن المتعلمين بخلاف تلك التي قدمتها Youfors بالفعل. ستكون المسؤول الوحيد في حالة تقديم شكوى بشأن استخدام البيانات الشخصية.',
    'terms_10_title' => '3) استراتيجية مكافحة القرصنة',
    'terms_10_desc' => 'نحن ندرك أن منشوراتك ودوراتك التدريبية تظل محتوى قيمًا وهذا هو السبب في أننا نتبنى سياسة تهدف إلى حمايتك وأمنك عند استخدام Youfors.',
    'terms_11_title' => 'د- التسعير',
    'terms_11_desc' => 'بمجرد نشر الدورة التدريبية الخاصة بك ، يُطلب من المدرسين تقديم سعر مبيعات لمحتواهم. عندما يشتري طالب دورتك التعليمية بعملة أجنبية ، نقوم بتحويل سعر البيع المحدد مسبقًا للمدرس إلى عملة المشارك باستخدام سعر صرف السوق في يوم الشراء. إذا حصل طالب على دورة أو خدمة تجبر Youfors على دفع رسوم المستخدم وضرائب القيمة المضافة وغيرها من ضرائب المعاملات المماثلة ، فسنقوم بتحصيل ضرائب المعاملات هذه وتحويلها إلى السلطات الضريبية لتلك المبيعات. قد يرتفع سعر البيع في حالة استمرار دفع الضرائب. من خلال الشراء من خلال تطبيقات الجوال ، تجمع منصة الجوال ضرائبها (Store d’Apple أو Google Play).',
    'terms_12_title' => 'المدفوعات الإلكترونية',
    'terms_13_title' => 'ط) حصة الدخل',
    'terms_13_desc' => 'نعتبر المبلغ الذي حددته لبيع الدورة هو المبلغ الإجمالي في وقت الشراء. بعد ذلك ، نطرح من هذا أي ضرائب على المعاملات لأي مبيعات للحصول على المبلغ الصافي.
                                    ستكون حصة أرباحك 75٪ من صافي المبلغ. تختار Youfors الدفع للمدربين بالدولار بغض النظر عن العملة التي تمت بها المعاملة. سنتعامل مع تكاليف معالجة المعاملات باستثناء رسوم تحويل العملات وتحويلها. سيتم تسجيل سعر المبيعات (بالعملة المحلية) ومبلغ الدخل المحول (بالدولار الأمريكي) في مستند الربح الخاص بك.',
    'terms_14_title' => 'ط) تلقي المدفوعات',
    'terms_14_desc' => 'من أجل الدفع لك على الفور ، يجب أن تمتلك حساب PayPal وتحتاج إلى تزويدنا بالبريد الإلكتروني الصالح المرتبط بحسابك. يجب أن تطلعنا على أي تعديلات. أيضًا ، يجب عليك إرسال معلومات التعريف الخاصة بك (بطاقة الهوية) أو المستندات الضريبية اللازمة لدفع المبالغ المستحقة (براءات الاختراع ، RIB ، IBAN).
                                    أنت تفهم وتقبل حقيقة أنك تتحمل مسؤولية أي ضريبة على دخلك. بتطبيق نموذج تقاسم الدخل ، سيتم الدفع في غضون 30 يومًا من تاريخ استلامنا رسوم الدورة. يجب أن تعلم أننا في وضع يسمح لنا بإلغاء أو تعليق أي دفعة وفرض غرامات إذا لم نتلق جميع المعلومات المذكورة أعلاه.',
    'terms_15_title' => 'ط) المبالغ المستردة',
    'terms_16_title' => '4 - حذف حسابك',
    'terms_16_desc' => 'نأسف لسماع أنك تريد إغلاق حساب Youfors الخاص بك. قبل اتباع الخطوات الواردة في "الإغلاق" ، يمكنك الاتصال بنا وإبلاغنا بأسباب قرارك (مشكلة في الموقع ، وإلا ...). نحن ملتزمون بتقديم حجم الجهد المستمر اللازم لتسديد أي مدفوعات مجدولة متبقية قبل حذف حسابك. سيتمكن المستخدمون المسجلون بالفعل في الدورة (الدورات) الخاصة بك دائمًا من الوصول إلى اسمك والمحتوى الذي أرسلته بعد حذف حسابك.',
    'terms_17_title' => '5 - التسجيل والحسابات',
    'terms_17_desc' => 'للتسجيل في منصتنا ، ستحتاج إلى تقديم اسمك وعنوان بريدك الإلكتروني وكلمة المرور. بمجرد التسجيل ، ستتلقى رسالة بريد إلكتروني بها رابط لتأكيد تسجيلك. بمجرد النقر فوق هذا الارتباط ، ستتم إعادة توجيهك إلى موقعنا وستتمكن من تسجيل الدخول إلى حسابك الذي تم إنشاؤه. يمكنك إكمال ملف التعريف من خلال توفير مزيد من المعلومات وصورة الملف الشخصي. نوصي بأن يكون لدى المدربين ملف تعريف مفصل لاكتساب المصداقية وتعزيز ظهورهم.',
    'terms_18_title' => '6 - تأكيد الدورة',
    'terms_18_desc' => 'ستمنحك Youfors إمكانية الوصول إلى دورتك التدريبية عندما تتلقى تأكيدًا لطلبك. أنت مسؤول عن أي تكاليف يتم تكبدها للوصول إلى مواد الدورة التدريبية وتنزيل الدورات التدريبية المشتراة. تتم عمليات الشراء على المنصة.',
    'terms_19_title' => '7- إلغاء مقررات',
    'terms_19_desc' => 'إذا كنت تنوي سحب طلبك للدورة ، فيجب أن يتم الإلغاء قبل إعطاء الدورة. لن يتم قبول الإلغاءات بعد الوقت والتاريخ المحددين. يجب على المشارك إكمال نموذج طلب الاسترداد والإشارة إلى أسباب الانسحاب أو عدم المشاركة في الدورة. تحتفظ Youfors بالحق في إلغاء الدورة التدريبية أو تعديل المعلم ومحتوى الدورة التدريبية. سيتم إخطارك بالتغييرات قبل تاريخ بدء الدورة ولديك الحق في سحب طلبك إذا لم يعجبك محتوى الدورة التدريبية الجديدة.',
    'terms_20_title' => '8 - شروط قانونية متنوعة',
    'terms_21_title' => 'أ - تحديث الشروط',
    'terms_21_desc' => 'تحتفظ Youfors بالحق في تغيير أو تعديل أو إضافة أو إزالة أجزاء من هذه الشروط والأحكام وفقًا لتقديرها الخاص في أي وقت وبدون إشعار مسبق. في حالة حدوث تغييرات كبيرة ، سنبلغك عبر إشعار البريد الإلكتروني المرسل إلى عنوان البريد الإلكتروني المحدد في حسابك. ستصبح التعديلات سارية المفعول في يوم نشرها. إن استمرارك في استخدام أي خدمة بعد نشر أي تعديلات يعني أنك قبلت التغييرات ووافقت عليها.',
    'terms_22_title' => 'كيف تتواصل معنا',
    'terms_22_desc' => 'نرحب بأسئلتكم واهتماماتكم وتعليقاتكم حول خدماتنا. يمكنك الاتصال بفريق الدعم عبر هذا البريد الإلكتروني support@youfors.com.',
    'terms_23_title' => '9 - سياسة ملفات تعريف الارتباط',
    'terms_23_desc' => '<p> هذه سياسة ملفات تعريف الارتباط الخاصة بـ YouFors. ملفات تعريف الارتباط هي أجزاء صغيرة من المعلومات يتم تخزينها على جهاز الكمبيوتر الخاص بك عند زيارة موقعنا على الإنترنت من خلال متصفحك. في كل مرة تزور فيها موقعنا ، يتم تخزين معلومات معينة في شكل "ملف تعريف ارتباط". عندما تزور موقع YouFors مرة أخرى ، يتم تخزين بياناتك وعمليات البحث السابقة. سيساعدنا استخدام ملفات تعريف الارتباط في معرفة الأسماء ومعلومات تسجيل الدخول لمستخدمينا والمعلومات الضرورية لتزويدك بتجربة تعليمية جيدة على موقعنا. لديك خيار تعطيل ملفات تعريف الارتباط إذا كنت لا تريد تخزين هذه المعلومات على متصفحك. </ p>
                                <strong> أنواع ملفات تعريف الارتباط </ strong> <br> <br>
                            <ul>
                                <li> ملفات تعريف الارتباط الخاصة بالجلسة - يتم حذف ملفات تعريف الارتباط هذه بمجرد إغلاق المتصفح. </ li>
                                <li> ملفات تعريف الارتباط الدائمة - تخزن ملفات تعريف الارتباط هذه تفضيلاتك ولغتك وإعداداتك من أجل حسن سير هذا الموقع. </ li>
                                <li> ملفات تعريف ارتباط الطرف الثالث - يتم إنشاؤها بواسطة مواقع ويب خارجية ونطاقات أخرى لأغراض التتبع. مثال على ملف تعريف ارتباط الطرف الثالث هو ملف تعريف ارتباط إعلاني. يمكنهم تتبع أدائك وسلوكك على الإنترنت. </ li>
                            </ul>',
    'become_youfors_instructor' => 'كن YouFors <span class = "base-color"> مدرسًا </ span>',
    'join_global_network' => 'انضم إلى شبكتنا العالمية',
    'join_global_network_desc' => 'هل أنت خبير في مجال معين؟ هل أنت عاطفي
                                                        مربي؟ هل ترغب في مشاركة المعرفة وبناء شبكة من
                                                        المتعلمين على مستوى العالم؟ هل تريد إحداث تأثير؟ يمكنك تطبيق
                                                        لتصبح مدربًا مع YouFors.',
    'internal_error' => 'هناك خطأ ما!',
    'mail_one_last' => 'نقرة واحدة أخيرة',
    'confirm_registration' => 'تأكيد تسجيلك',
    'mail_to_validate' => 'لإكمال اشتراكك والتحقق من صحة عنوان بريدك الإلكتروني',
    'mail_reset' => 'لقد تلقينا طلب إعادة تعيين كلمة المرور الخاصة بك ، فما عليك الآن سوى النقر فوق الزر أدناه للحصول على كلمة مرور جديدة',
    'link_click' => 'انقر هنا',
    'internal_text' => 'أعد تشغيل المتصفح بعد مسح ذاكرة التخزين المؤقت وحذف ملفات تعريف الارتباط. <br> المشكلات الناتجة عن أذونات الدليل والملف الخاطئة.',
    'copyright_global' => '© 2020 YouFors. كل الحقوق محفوظة. بدعم من <a href="http://www.iheb.tn/" title="Iheb Jabri" target="_blank"> Iheb Jabri </a>',
    'copyright_mail' => 'جميع الحقوق محفوظة المغترب للاستشارات - 2021 ©',
    'login_register' => 'دخولتسجيل',
    'explore' => 'يكتشف',
    'certifications' => 'الشهادات',
    'orders' => 'الطلب #٪ s',
    'back_learner' => 'العودة إلى منطقة المتعلم',
    'instructor_area' => 'منطقة المدرب',
    'answers_saved' => 'تم حفظ إجاباتك بنجاح',
    'top_views' => 'الدورات الأكثر مشاهدة',
    'dashboard_welcome' => 'مرحبًا بك في لوحة التحكم الخاصة بك! هنا يمكنك عرض عروض الدورات التدريبية وإحصائيات المبيعات. تعرض المخططات أدناه أهم 5 منها.',
    'top_sales' => 'أعلى المبيعات',
    'top_views_monthly' => 'متى حصلت على معظم المشاهدات؟',
    'admin_permission' => 'لا يسمح لك للوصول إلى هذه المنطقة',
    'users' => 'المستخدمون',
    'webinars' => 'ندوات عبر الإنترنت',
    'action' => 'عمل',
    'no_usage' => 'غير مستعمل',
    'parent_category' => 'القسم الرئيسي',
    'category' => 'القسم ',
    'consultations' => 'الإستشارات',
    'switch' => 'تغيير الحالة',
    'delete' => 'فسخ',
    'active' => 'نشط',
    'closed' => 'مغلق',
    'paid' => 'مدفوع',
    'free' => 'مجاني',
    'upload' => 'رفع الملفات ',
    'attached_file' => 'الملف المرفق',
    'add_consult_sentence' => ' لطلب أي خدمة أكمل النموذج التالي:',
    'add_consult_sentence_two' => ' لطلب أي إستشارة أكمل النموذج التالي:',
    'consultation' => 'إستشارة',
    'photo' => 'صورة',
    'urgent_request' => 'طلب عاجل ',
    'none' => 'لا شيء',
    'preview' => 'يتم التحقق منه',
    'verfied' => 'تم القبول',
    'message' => 'رسالة',
    'live_stream' => 'البث المباشر',
    'slider' => 'سلايدر',
    'faq-sentence' => 'تهدف الصفحة التالية إلى توفير المعلومات الأساسية والأسئلة المتعلقة بموقع المغترب الإستشارات. يتم تحديث هذه المعلومات وموقع المنارة للاستشارات بانتظام.',
    'file' => 'ملف',
    'name' => 'الإسم',
    'end_date' => 'تارخ النهاية',
    'google' => 'جوجل',
    'name_ar' => 'الإسم بالعربية ',
    'facebook' => 'فايسبوك',
    'twitter' => 'تويتر',
    'instagram' => 'إنستجرام',
    'youtube' => 'يوتيوب',
    'add' => 'أضف',
    'administration' => 'الادارة',
    'move' => 'نقل',
    'destination' => 'المكان المقصود',
    'delete_after_move' => 'احذف بعد النقل',
    'send' => 'إرسال',
    'operation_success' => 'تم تنفيذ العملية بنجاح',
    'add_new_webinar' => 'إضافة برنامج تعليمي جديد على الويب',
    'operation_move_same' => 'البيانات القديمة والجديدة هي نفسها',
    'delete_impossible' => 'تحتوي الفئة على ندوات عبر الإنترنت / دورات ولا يمكن حذفها',
    'bought_course_no_edit' => 'لا يمكن تحرير هذه الدورة حيث تم شراؤها من قبل المتعلمين',
    'bought_webinar_no_edit' => 'لا يمكن تحرير هذه الندوة على الويب حيث تم شراؤها من قبل المشتركين',
    'password_updated' => 'تم تحديث كلمة السر بنجاح',
    'identical_passwords' => 'يجب أن تكون كلمات المرور متطابقة',
    'wrong_old_password' => 'كلمة مرور قديمة خاطئة',
    'approve' => 'يوافق',
    'refuse' => 'رفض',
    'reason' => 'السبب',
    'date' => 'تاريخ',
    'user_status_validation' => 'في انتظار التحقق من صحة',
    'user_status_valid' => 'نشيط',
    'user_status_banned' => 'محظور',
    'user_banned' => 'تم حظر المستخدم بنجاح',
    'user_revoke_manager' => 'تم إبطال دور المدير بنجاح',
    'user_add_manager' => 'تمت إضافة دور المدير بنجاح',
    'user_ban_action' => 'المنع',
    'user_revoke_admin_action' => 'سحب دور المدير',
    'user_authorize_admin_action' => 'إظافة دور المدير',
    'user_ban' => 'تم حظر المستخدم بنجاح',
    'user_authorize' => 'تم التصريح للمستخدم بنجاح',
    'user_revoke_officer_action' => 'سحب دور العميل',
    'user_authorize_offcier_action' => 'إظافة دور العميل',
    'adviser' => 'إستشاري',
    'administrateur' => 'مدير',
    'officer' => 'موظف',
    'user' => 'مستعمل',
    'cover' => 'صورة الغلاف',
    'link' => 'الرابط',
    'user_revoke_adviser_action' => 'سحب دور الإستشاري ',
    'user_authorize_adviser_action' => 'إظافة دور الإستشاري',
    'user_authorize_action' => 'تفويض',
    'english' => 'الإنجليزية',
    'french' => 'فرنسي',
    'modules' => 'الوحدات',
    'arabic' => 'عربى',
    'language' => 'لغة',
    'spanish' => 'الأسبانية',
    'italian' => 'إيطالي',
    'pages' => 'الصفحات',
    'show' => 'إظهار',
    'contact_sentence' => 'أهلا وسهلا بكم، يمكنكم التواصل معنا من خلال تعبئة النموذج التالي',
    'home_text' => "اجعل عملك أكثر ربحية",
    'home_text_des' => "إحصل على صيانة دورية مع جودة عالية و متابعة دائمة يهمنا تواصل عملكم ",
    'about_text' => "نحن نقدم أفضل خدمة لعملائنا",
    'about_h1' => 'نحن نقدم خدمة الصيانة من عام 2001 لعملائنا',
    'messages' => 'الرسائل',
    'location' => 'المكان',
    'contact_text' => 'يمكنك من خلال الفورم التالي إرسال رسالة في الحال و سنرد عليك في أقرب وقت ممكن ',
    'add_client' => 'أظف  عميل ',
    'address' => 'العنوان كامل',
    'orders' => 'طلبات',
    'amount' => 'الثمن',
    'start_at' => 'بداية من',
    'end_at' => 'نهاية في' , 
    'title' => 'عنوان',
    'type' => 'النوع',
    'remotely' => 'عن بعد',
    'on_the_place' => 'على المكان',
    'notes' => 'ملاحظات' ,
    'note' => 'ملاحظة', 
 ];
